[root@openstackstudy ~]# cat /etc/cron.allow

user



[new_user@openstackstudy ~]$ crontab -e
You (new_user) are not allowed to use this program (crontab)
See crontab(1) for more information
[new_user@openstackstudy ~]$

